<div>
    <table class="table table-striped ">
        <thead>
            <tr>
                <th>Name</th><th>Category</th><th>Price[din]</th>
            </tr>
        </thead>
        <tbody >
			<tr app-item *ngFor="let item of items" [item]=item >    
            </tr>
		</tbody>
    </table>
</div>